---
id: ls
title: ls
hide_title: true
hide_table_of_contents: true
sidebar_label: ls
description: List files|dirs rooted at /var/mobile/Media
---
## ipsw idev afc ls

List files|dirs rooted at /var/mobile/Media

```
ipsw idev afc ls [flags]
```

### Options

```
  -h, --help   help for ls
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev afc](/docs/cli/ipsw/idev/afc)	 - FileSystem commands

